Forum: Rails-ES Version 1.2.3

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
D2d67789b6999be4e475ba8b5b07f8eb?d=identicon&s=25 Israel Pedraza (pantomima)
on 2009-02-11 13:07
hola a todos.
estoy intentando encontrar una version en concreto de ruby on rails, que
es la 1.2.3, que es, ademas, la unica que me sirve (las demas, por lo
visto, son incompatibles).
alguien puede facilitarme un enlace o el propio programa, por favor?
muchas gracias.
Ba6e83f1628194a060613026a33d8881?d=identicon&s=25 Isaac Feliu Pérez (Guest)
on 2009-02-11 13:10
(Received via mailing list)
Buenas Israel,

como que rails está alojado en github, puedes acceder a cualquier
version desde el propio repositorio:

http://github.com/rails/rails/tree/v1.2.3

Saludos,
--
Isaac Feliu
33a24a134536b312b0d5334c2a9152db?d=identicon&s=25 Pablo Formoso Estrada (Guest)
on 2009-02-11 13:14
(Received via mailing list)
http://github.com/rails/rails/tree/v1.2.3

gem install rails --version=1.2.3

;)
D2d67789b6999be4e475ba8b5b07f8eb?d=identicon&s=25 Israel Pedraza (pantomima)
on 2009-02-11 13:16
Israel Pedraza wrote:
> hola a todos.
> estoy intentando encontrar una version en concreto de ruby on rails, que
> es la 1.2.3, que es, ademas, la unica que me sirve (las demas, por lo
> visto, son incompatibles).
> alguien puede facilitarme un enlace o el propio programa, por favor?
> muchas gracias.

debi añadir que era para linux, lo siento.
gracias de nuevo (sobre todo, por vuestras rapidisimas respuestas)
Eb24172664eda6fe8a2f39c91709b258?d=identicon&s=25 Albert Callarisa (xarc)
on 2009-02-11 13:17
(Received via mailing list)
gem search rails -ar

y para instalar la version que quieras ya te lo ha dicho Pablo :)

2009/2/11 Pablo Formoso Estrada <pablo@pabloformoso.com>
E55511cd2818d173165a3d07cc448fb7?d=identicon&s=25 Miguel Angel Martinez Triviño (Guest)
on 2009-02-11 14:24
(Received via mailing list)
> debi añadir que era para linux, lo siento.
> gracias de nuevo (sobre todo, por vuestras rapidisimas respuestas)
>
Debes instalarte Rubygems, si tienes una derivada de debian con hacer
puedes mirar aquí [1], una vez hecho esto, como bien han comentado con
hacer

gem install rails --version=1.2.3

Todo debería ir ok!

[1] http://wiki.rubyonrails.org/rails/pages/RailsOnUbuntu


Un saludo

--
Miguel Ángel Martínez Triviño
http://martineztrivino.es
GPG ID: 0x5F15D017
This topic is locked and can not be replied to.